/*
Theme Name: Bespoke-Child
Theme URI: https://themeforest.net/
Author: UK
Author URI: https://themeforest.net/
Template:  Bespoke
Description: A Bespoke Theme Child
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: Bespoke
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/


.single-post .main-sidebar .widget-title{
	font-size: 38px;
	margin-top: 30px;
	margin-bottom: 10px;
}

.single-post .main-sidebar .widget_search{
	margin-bottom: 30px;
}

.single-post .main-sidebar .ld_widget_popular_entries article{
	margin-bottom: 15px;
}
.single-post .main-sidebar .ld_widget_popular_entries article a{
	font-size: 18px;
	font-weight: 500;
	color: #000 !important;
}
.single-post .main-sidebar .ld_widget_popular_entries article .post-date{
	font-size: 12px;
}

.single-blog-search-form input{
	width: 100%;
	display: block;
	border-radius: 0;
}

.single-blog-search-form button{
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 5px;
	border-radius: 0;
	background: #af0007;
	color: white;
}

.single-post .blog-single-cover[data-fullheight="true"]{
	height: auto;
}

.single-post .blog-single-cover[data-fullheight="true"] .blog-single-media{
	width: 100%;
	max-height: 400px;
	object-fit: cover;
}

.sidebar-call-to-action{
	background-size: cover;
}

.sidebar-call-to-action .sidebar-call-to-action-inner{
	padding: 30px 15px;
	background: #00000087;
}

.sidebar-call-to-action h2{
	color: white;
	font-size: 35px;
}

.sidebar-call-to-action a{
	color: white !important;
	padding: 5px 15px !important;
	font-weight: 500;
}

.woocommerce .products .product .quote_form.c2q_archive_product {
    display: none;
}

#custom-quote-form div.error{
	color: red;
	font-size: 14px;
	display: block;
	
}

.archive.tax-product_cat .titlebar-inner{
	padding-top: 30px;
	padding-bottom: 10px;
}

.single-product table.vartable{
	/*display: none;*/
}

.single-product .vartable-custom-table table.vartable{
	display: table;
}

.single-product .vartable-custom-table .quote_form .c2q_button{
	display: inline-flex !important;
}

.custom-products-list{
	margin: 15px 0 !important;
}

.custom-products-list ul{
	display: block;
	margin: 0 !important;
	padding: 0 2px !important;
	flex: 0 0 50%;
}

.custom-products-list  .ld-sp{
	margin-bottom: 0;
}

ul.products li.product a{
	min-height: auto !important;
	padding: 3px 0;
}

.custom-products-list ul li{
	display: block;
	float: none !important;
	width: 100% !important;
	margin: 0 !important;
}

#custom-quote-form button{
	padding: 10px;
	width: 100%;
	display: block;
}

#custom-quote-form input,
#custom-quote-form textarea{
	padding: 10px;
	width: 100%;
	display: block;
	border-radius: 0;
	border: 1px solid gray;
}

#custom-quote-form textarea{
	height: 100px;
}

.custom-loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: none;
}

.custom-loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
    background: radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0, .8));

  background: -webkit-radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0,.8));
}

.custom-loading:not(:required) {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.custom-loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 150ms infinite linear;
  -moz-animation: spinner 150ms infinite linear;
  -ms-animation: spinner 150ms infinite linear;
  -o-animation: spinner 150ms infinite linear;
  animation: spinner 150ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(255,255,255, 0.75) 1.5em 0 0 0, rgba(255,255,255, 0.75) 1.1em 1.1em 0 0, rgba(255,255,255, 0.75) 0 1.5em 0 0, rgba(255,255,255, 0.75) -1.1em 1.1em 0 0, rgba(255,255,255, 0.75) -1.5em 0 0 0, rgba(255,255,255, 0.75) -1.1em -1.1em 0 0, rgba(255,255,255, 0.75) 0 -1.5em 0 0, rgba(255,255,255, 0.75) 1.1em -1.1em 0 0;
	box-shadow: rgba(255,255,255, 0.75) 1.5em 0 0 0, rgba(255,255,255, 0.75) 1.1em 1.1em 0 0, rgba(255,255,255, 0.75) 0 1.5em 0 0, rgba(255,255,255, 0.75) -1.1em 1.1em 0 0, rgba(255,255,255, 0.75) -1.5em 0 0 0, rgba(255,255,255, 0.75) -1.1em -1.1em 0 0, rgba(255,255,255, 0.75) 0 -1.5em 0 0, rgba(255,255,255, 0.75) 1.1em -1.1em 0 0;
}


#footer-newsletter-form input[type="text"],
#footer-newsletter-form input[type="email"]{
	color: black;
}

.woocommerce .ld-sp{
	padding-right: 15px;
}


@media (max-width:767px){
	
	.single-post .main-sidebar .widget-title{
		font-size: 28px;
	}
	.mobile-sidebar-bottom > div > .ld-row,
	.single-product #content > .container > .row{
		display: flex;
		flex-flow: column-reverse;
	}

	.mobile-sidebar-bottom > div > .ld-row > .wpb_column:nth-child(1),
	.single-product #content > .container > .row > .sidebar-container{
		margin-top: 30px;
	}
	
	.custom-products-list ul{
		flex: 0 0 100%;
	}


}

@media (max-width:500px){
	
	.single-img-txt-content img,
	.single-img-txt-content figure{
		width: 100% !important;
		height: auto;
		display: block !important;
		margin: 0 !important;
	}
	
}


/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}